/*
Copyright © 2024 filifa

This program is free software: you can redistribute it and/or modify it under
the terms of the GNU General Public License as published by the Free Software
Foundation, either version 3 of the License, or (at your option) any later
version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY
WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A
PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with
this program. If not, see <http://www.gnu.org/licenses/>.
*/
package statsapi

type LeagueID int

// NOTE: there's a lot more leagues than this, but I don't care enough to put
// them all in right now
const (
	AL  LeagueID = 103
	NL  LeagueID = 104
	NN2 LeagueID = 431
	NNL LeagueID = 430
	EWL LeagueID = 429
	NAL LeagueID = 428
	ECL LeagueID = 427
	ANL LeagueID = 426
	NSL LeagueID = 432
	AA  LeagueID = 100
	PL  LeagueID = 105
	UA  LeagueID = 101
	FL  LeagueID = 106
)
